<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wiki.gorgonserver.com//index.php?action=history&amp;feed=atom&amp;title=Template%3AAmbox%2Fcode.css</id>
	<title>Template:Ambox/code.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.gorgonserver.com//index.php?action=history&amp;feed=atom&amp;title=Template%3AAmbox%2Fcode.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.gorgonserver.com//index.php?title=Template:Ambox/code.css&amp;action=history"/>
	<updated>2026-06-21T12:44:32Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://wiki.gorgonserver.com//index.php?title=Template:Ambox/code.css&amp;diff=275648&amp;oldid=prev</id>
		<title>Donni Iris: syntaxhighlight not currently available</title>
		<link rel="alternate" type="text/html" href="https://wiki.gorgonserver.com//index.php?title=Template:Ambox/code.css&amp;diff=275648&amp;oldid=prev"/>
		<updated>2026-04-28T15:11:06Z</updated>

		<summary type="html">&lt;p&gt;syntaxhighlight not currently available&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 15:11, 28 April 2026&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l1&quot;&gt;Line 1:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 1:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;/*&lt;/del&gt;&amp;lt;syntaxhighlight lang=&quot;css&quot;&amp;gt;&amp;lt;pre&amp;gt;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;*/&lt;/del&gt;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;&amp;lt;!--&lt;/ins&gt;&amp;lt;syntaxhighlight lang=&quot;css&quot;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;&amp;gt;--&lt;/ins&gt;&amp;gt;&amp;lt;pre&amp;gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* === &lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;Template:&lt;/del&gt;Ambox &lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;designs &lt;/del&gt;=== */&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* === Ambox &lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;Styles &lt;/ins&gt;=== */&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* Ambox design */&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* Ambox design */&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l51&quot;&gt;Line 51:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 51:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;@media print { .ambox { display: none; } }    /* no ambox when printing */&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;@media print { .ambox { display: none; } }    /* no ambox when printing */&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;/*&lt;/del&gt;&amp;lt;/pre&amp;gt;&amp;lt;/syntaxhighlight&amp;gt;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;*/&lt;/del&gt;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&amp;lt;/pre&amp;gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;&amp;lt;!--&lt;/ins&gt;&amp;lt;/syntaxhighlight&amp;gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;--&amp;gt;&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;!-- diff cache key gorgon_wiki-pg_:diff:1.41:old-14035:rev-275648:php=table --&gt;
&lt;/table&gt;</summary>
		<author><name>Donni Iris</name></author>
	</entry>
	<entry>
		<id>https://wiki.gorgonserver.com//index.php?title=Template:Ambox/code.css&amp;diff=14035&amp;oldid=prev</id>
		<title>Trimoon: copy-over from latest version on http://templates.wikia.com/wiki/Template:Ambox/code.css</title>
		<link rel="alternate" type="text/html" href="https://wiki.gorgonserver.com//index.php?title=Template:Ambox/code.css&amp;diff=14035&amp;oldid=prev"/>
		<updated>2016-04-12T15:40:15Z</updated>

		<summary type="html">&lt;p&gt;copy-over from latest version on http://templates.wikia.com/wiki/Template:Ambox/code.css&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/*&amp;lt;syntaxhighlight lang=&amp;quot;css&amp;quot;&amp;gt;&amp;lt;pre&amp;gt;*/&lt;br /&gt;
/* === Template:Ambox designs === */&lt;br /&gt;
&lt;br /&gt;
/* Ambox design */&lt;br /&gt;
.ambox {&lt;br /&gt;
    font-size: 95%;&lt;br /&gt;
    width: 80%; &lt;br /&gt;
    margin: 0 auto;&lt;br /&gt;
    border: 1px #AAA solid;&lt;br /&gt;
    border-left: 10px solid #228b22;&lt;br /&gt;
    border-collapse: collapse;&lt;br /&gt;
    background-color: #EEE;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Ambox colours */&lt;br /&gt;
.ambox-blue {&lt;br /&gt;
    border-left: 10px solid #1e90ff;    /* Blue (notice) */&lt;br /&gt;
}&lt;br /&gt;
.ambox-red {&lt;br /&gt;
    border-left: 10px solid #b22222;    /* Red (delete/serious) */&lt;br /&gt;
}&lt;br /&gt;
.ambox-orange {&lt;br /&gt;
    border-left: 10px solid #f28500;    /* Orange (content) */&lt;br /&gt;
}&lt;br /&gt;
.ambox-yellow {&lt;br /&gt;
    border-left: 10px solid #f4c430;    /* Yellow (style) */&lt;br /&gt;
}&lt;br /&gt;
.ambox-purple {&lt;br /&gt;
    border-left: 10px solid #9932cc;    /* Purple (merge) */&lt;br /&gt;
}&lt;br /&gt;
.ambox-gray {&lt;br /&gt;
    border-left: 10px solid #bba;        /* Gray (protection) */&lt;br /&gt;
}&lt;br /&gt;
.ambox-green {&lt;br /&gt;
    border-left: 10px solid #228b22;    /* Green */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Ambox small text */&lt;br /&gt;
.ambox-smalltext {&lt;br /&gt;
    font-size: smaller;&lt;br /&gt;
    margin-top:0.5em;&lt;br /&gt;
    margin-left:0.8em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Ambox image */&lt;br /&gt;
.ambox-image {                    /* The left image cell */&lt;br /&gt;
    width: 60px;&lt;br /&gt;
    padding: 2px 0px 2px 0.5em;        /* 0.5em left, 0px right */&lt;br /&gt;
    text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media print { .ambox { display: none; } }    /* no ambox when printing */&lt;br /&gt;
/*&amp;lt;/pre&amp;gt;&amp;lt;/syntaxhighlight&amp;gt;*/&lt;/div&gt;</summary>
		<author><name>Trimoon</name></author>
	</entry>
</feed>